Permalink
Browse files

default_executable is deprecated since rubygems 1.7.0

  • Loading branch information...
1 parent 0eb6e5e commit 9de8dea2e886dad608cc0de6e62b8365b0ed9760 @spastorino spastorino committed Apr 2, 2011
Showing with 0 additions and 1 deletion.
  1. +0 −1 rails.gemspec
View
@@ -17,7 +17,6 @@ Gem::Specification.new do |s|
s.bindir = 'bin'
s.executables = ['rails']
- s.default_executable = 'rails'
s.add_dependency('activesupport', version)
s.add_dependency('actionpack', version)

0 comments on commit 9de8dea

Please sign in to comment.